NSLocationUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
NSCameraUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
CFBundleName = "Chromium";
CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 73.0.3646.0, Copyright 2018 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
NSHumanReadableCopyright = "Copyright 2018 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
NSBluetoothPeripheralUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
NSMicrophoneUsageDescription = "Når Chromium har adgang, kan websites bede dig om adgang.";
